/* Theme colors */
/* Theme fonts*/
/* Theme colors */
/* Theme fonts*/
section#topSite {
  background-image: url("../images/back5.png");
  background-color: #000B97;
  background-repeat: no-repeat;
  margin-top: -171px;
  position: relative;
  z-index: 0;
  padding-top: 322px;
  background-size: contain;
  background-position: 25%;
  padding-bottom: 20px;
  margin-bottom: 110px;
}
section#topSite h1 {
  font-size: 74px;
  line-height: 70px;
  font-weight: 100;
  color: #fff;
  text-align: left;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  section#topSite h1 {
    margin: 0 15px 30px 15px;
  }
}
@media (max-width: 768px) {
  section#topSite .toBlue {
    margin: 0 15px 30px 15px;
  }
}

section#Fellows {
  margin-bottom: 300px;
}
section#Fellows .fellow-card {
  padding: 0 70px;
}
@media (max-width: 1280px) {
  section#Fellows .fellow-card {
    margin-left: 0;
    padding: 0;
  }
}
@media (max-width: 920px) {
  section#Fellows .fellow-card {
    ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 3rem;
  }
}
section#Fellows .fellow-card img {
  margin: 2px 30px;
  display: block;
  max-width: 200px;
}
section#Fellows .fellow-card .fellow-block {
  border-bottom: 1px solid #009bff;
  padding: 5px 30px;
}
section#Fellows .fellow-card .fellow-block.block-name h3 {
  font-size: 18px;
  line-height: 40px;
  font-weight: 300;
  color: #009bff;
}
section#Fellows .fellow-card .fellow-block.block-company {
  margin-bottom: 15px;
}
section#Fellows .fellow-card .fellow-block span {
  text-align: left;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  color: #2A2A2A;
}
@media (max-width: 1280px) {
  section#Fellows .fellow-info {
    ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
}
@media (max-width: 920px) {
  section#Fellows .fellow-info {
    ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
section#Fellows .fellow-info h2 {
  font-size: 30px;
  line-height: 40px;
  text-align: left;
  font-weight: 300;
  color: #2A2A2A;
  margin-bottom: 40px;
}
section#Fellows .fellow-info p {
  font-size: 18px;
  line-height: 30px;
  text-align: left;
  font-weight: 300;
  color: #2A2A2A;
}
section#Fellows .fellow-info .blue-block {
  border-left: 3px solid #009bff;
  padding-left: 75px;
  margin-bottom: 90px;
}
@media (max-width: 980px) {
  section#Fellows .fellow-info .blue-block {
    padding-left: 25px;
  }
}
section#Fellows .fellow-info .blue-list {
  list-style: none;
  padding: 0;
  margin-top: 30px;
}
section#Fellows .fellow-info .blue-list li {
  font-size: 16px;
  line-height: 30px;
  font-weight: 300;
  color: #2A2A2A;
  margin-bottom: 27px;
}
section#Fellows .fellow-info .blue-list li a {
  font-size: 16px;
  line-height: 30px;
  color: #2A2A2A;
  text-decoration: none;
}
section#Fellows .fellow-info .blue-list li::before {
  content: "";
  width: 2px;
  height: 2px;
  background: #2A2A2A;
  display: inline-block;
  margin-right: 11px;
  position: relative;
  top: -3px;
}
section#relatedFellows {
  margin-bottom: 180px;
}
section#relatedFellows h1 {
  color: #009bff;
  font-size: 74px;
  line-height: 80px;
  font-weight: 100;
  text-align: center;
  margin-bottom: 50px;
  width: 100%;
}
section#relatedFellows a {
  color: #2A2A2A;
  text-decoration: none;
}
section#relatedFellows .related-fellows-list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
section#relatedFellows .related-fellows-list .fellow-container {
  width: 15%;
  margin: 1% 2%;
  border: thin solid transparent;
  padding: 20px;
}
section#relatedFellows .related-fellows-list .fellow-container:hover {
  border: thin solid #009bff;
}
section#relatedFellows .related-fellows-list .fellow-container--image {
  text-align: center;
}
section#relatedFellows .related-fellows-list .fellow-container--image img {
  width: 125px;
  height: auto;
}
section#relatedFellows .related-fellows-list .fellow-container--data {
  text-align: center;
}
section#relatedFellows .related-fellows-list .fellow-container--data---name {
  font-size: 18px;
  line-height: 40px;
  color: #009bff;
  font-weight: 300;
}
section#relatedFellows .related-fellows-list .fellow-container--data---type {
  font-size: 12px;
  line-height: 30px;
  border-top: 1px solid #009bff;
  border-bottom: 1px solid #009bff;
}
section#relatedFellows .related-fellows-list .fellow-container--data---institute a {
  font-size: 15px;
  line-height: 22px;
  font-weight: 300;
  color: #2A2A2A;
  text-decoration: none;
}
section#relatedFellows .fellows-footer {
  margin-top: 180px;
  background-image: url("../images/back3.png");
  background-repeat: no-repeat;
  height: 522px;
  background-size: cover;
}
